.reveal_form_booking .reveal_block {
    padding: 48px;
}

.reveal_form_booking .reveal_form {
    min-width: 544px;
    display: flex;
    flex-direction: column;
}

.reveal_form_booking .reveal_form-field h3 {
    font-size: 21px;
    text-align: left;
    line-height: 25px;
    margin-top: 0;
    margin-bottom: 16px;
}

.reveal_form_booking .field-input--radio {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    margin-bottom: 24px;
}

@media (max-width: 768px) {
    .reveal_form_booking .field-input--radio {
        grid-template-columns: 1fr;
    }
}

.reveal_form_booking .field-input__radio-label {
    box-shadow: 0px 2px 8px 0px rgba(120, 160, 190, 0.3);
    border-radius: 8px;
    height: 52px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 16px;
    color: rgba(29, 47, 60, 1);
    font-size: 15px;
    font-weight: 500;
}

.reveal_form_booking .field-input__radio-icon {
    border: 2px solid rgba(94, 185, 45, 1);
    border-radius: 50%;
    width: 16px;
    height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.reveal_form_booking .field-input__radio-icon:after {
    content: "";
    width: 8px;
    height: 8px;
    background-color: rgba(94, 185, 45, 1);
    border-radius: 50%;
    display: none;
}

.reveal_form_booking .field-input__radio input {
    display: none;
}

.reveal_form_booking .field-input__radio input[type="radio"]:checked ~ .field-input__radio-label .field-input__radio-icon:after {
    display: block;
}

.reveal_form_booking .field-input__radio input[type="radio"]:disabled ~ .field-input__radio-label {
    opacity: 0.5;
}

@media (max-width: 768px) {
    .reveal_form_booking .reveal_block {
        padding-left: 16px;
        padding-right: 16px;
    }

    .reveal_form_booking .reveal_form {
        min-width: auto;
        width: 100%;
    }

    .reveal_form_booking .field-input--radio {
        grid-template-columns: 1fr;
    }
}

.reveal_form_booking .formCell.filled .formCell_placeholder,
.reveal_form_booking .formCell .svgCleaner {
    display: none !important;
}

.reveal_form_booking .reveal_form-field--disabled,
.reveal_form_booking .reveal_form-button--disabled,
.reveal_form_booking .reveal_block--disabled {
    opacity: 0.5;
    pointer-events: none;
}
